
// ----------------------------------------------------------------------

import ExportListView from "@/shared/sections/export/view/export-list-view";

export const metadata = {
    title: 'Dashboard: Export',
  };
  
  export default function Page() {
    return <ExportListView />;
  }
  